<?php
if (isset($_POST['customerid']) &&isset($_POST['shopid'])  && isset($_POST['orderid']) && isset($_POST['itemid'])) {
  require_once('../buda_pharmacy_class.php');
    $pcon= new buda_pharmacy_class();
    $itemid=$_POST['itemid'];
    $customerid=$_POST['customerid'];
    $orderid=$_POST['orderid'];
    $shopid=$_POST['shopid'];
     
 
        ?>
         <center>
         <div>
        
        <?php    
         $r= $pcon->updateThisOrderReceptionStatus($orderid,$customerid,$itemid,$shopid);
         if($r->rowCount()>0)
         { 
          echo "Successful!..";
            
         }else{
          echo "Submission error!.."; 
              }
          
        ?> 
       </div>
       </center> 

        <?php
    
      
    }else
    {
      echo "Incomplete Submission!..";
    }
?>